Subject: Re: [PATCH] 6lowpan: consider checksum bytes in fragmentation threshold

From: Alan Ott <[email-masked]>
Date: Thu, 29 Nov 2012 20:58:37 -0500

On 11/29/2012 08:55 PM, Alan Ott wrote:
> Change the threshold for framentation of a lowpan packet from
> using the MTU size to now use the MTU size minus the checksum length,
> which is added by the hardware. For IEEE 802.15.4, this effectively
> changes it from 127 bytes to 125 bytes.
>

Sorry, this was put in the wrong thread. One day I'll get one of these
first-try. :(